﻿@import url(./default_body.css);

/* body */
body
{
 	/* ※背景色・文字色は色別CSSで定義 */
}
a
{
	/* ※文字色は色別CSSで定義 */
}
/* ヘッダー部分（CSS切替、検索等） */
h4
{
    display:inline;
    font-weight:bold;
}
/*:::::::::::::::::::::::::
 * 枠組 
 *::::::::::::::::::::::::*/
#struct
{
    margin-left:auto;
    margin-right:auto;
}
#container 
{
    margin:22px auto 0px;
    font-size:90%;
    padding:0px;
}
#mainFlashArea
{
    width:1000px;
    margin:0px auto;
}
#mainBlock
{
    width:1000px;
    margin:0px auto 0px auto;
    padding:5px 0px 0px;
}
#mainLeft
{
    float:left;
    width:715px;
    padding:0px;
    margin:0px auto 0px 0px;
}
#mainRight
{
    float:right;
    width:255px;
    margin:0px 0px 0px auto;
    padding:0px;
}

/*:::::::::::::::::::::::::
 * ヘッダー
 *::::::::::::::::::::::::*/
#header
{
    width:1000px;
    padding:0px 0px 0px;
    margin:0px auto;
}
#headerImg
{
    float:left;
}
#headerMenu
{
    float:right;
}
#headerMenu img 
{
    vertical-align:top;
}

/* Foreign */

#foreign a
{
  background: rgba(0, 0, 0, 0) url("../images/top1/ya_green.png") no-repeat scroll 0 6px;
  padding:5px 0px 0px 28px;
  line-height:22px;
}


.select-box01 select {
    float: left;
    width: 180px;
    padding: 2px;
    margin: 7px 0px 0px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #999;
    background: #eee;
    background: url("../images/top1/ya_green.png") right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#F7F7F7 100%);
    background: url("../images/top1/ya_green.png") right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#F7F7F7 100%);
    background-size: 26px, 24px;
}

.select-box01 {
    float: left;
    width: 170px;
    margin: 15px 0px 2px 0px;
    background-image: url("../images/top1/ya_deepgreen.png") ;
    background-position:10px 10px;
    background-repeat:no-repeat;

}
.select-box01 .dropmenu {
    *zoom: 1;
    list-style-type: none;
    width: 100%;
    padding: 0;
    border: solid 1px #575757;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.select-box01 .dropmenu img {
    padding-top: 5px;
}

.select-box01 .dropmenu:before, .dropmenu:after {
    content: "";
    display: table;
}
.select-box01 .dropmenu:after {
    clear: both;
}
.select-box01 .dropmenu ul {
    border: 1px solid #575757;
}
.select-box01 .dropmenu li {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0px;
    text-align: center;

}
.select-box01 .dropmenu li a {
    display: block;
    margin: 0;
    padding: 3px 10px;
    text-decoration: none;
    font-size: 14px;
    height: 20px;

}
.select-box01 .dropmenu li ul {
    list-style: none;
    position: absolute;
    z-index: 9999;
    top: 100%;
    left: 0;
    margin: 0;
    padding: 0;
}
.select-box01 .dropmenu li ul li {
    width: 100%;
}
.select-box01 .dropmenu li ul li a {
    padding: 5px 2px;
    border-top: 1px solid #575757;
}
.select-box01 .dropmenu li ul li a.topsub {
    border-top: none !important;
}

.select-box01 .dropmenu li:hover > a.topmenu {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

}
.select-box01 .dropmenu li a.topmenu:hover {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

}

.select-box01 .dropmenu li:hover > a {
}
.select-box01 .dropmenu li a:hover {
}

.select-box01 .dropmenu ul img {
    margin-left: 3px;
}

/* Foreign Language メニュー表示 */
.select-box01 #normal li ul {
    /* 2016/12/09 アクセシビリティ対応 display: none→display: blockだとchromeやFireFoxでTabによるfocusが移らない*/
    /*display: none;*/
    left: -1000em;
}
.select-box01 #normal li:hover ul,
.select-box01 #normal ul.focused {
    /* 2016/12/09 アクセシビリティ対応 display: none→display: blockだとchromeやFireFoxでTabによるfocusが移らない*/
    /*display: block;*/
    left: 0em;
}

/* サイト背景色・フォントサイズ */
.hMenu
{
    float:right;
    font-size:14px;
    padding:5px 0px 0px 0px;
    outline:none;
}
.hMenu img 
{
    padding-right: 3px;
}
.hMenu a
{
    text-decoration:none;
}
#changeHaikei
{
    padding-left:8px;
    margin-left:8px;
}

/* 検索コーナー */
#search
{
    float:right;
    margin:15px 0px;
}
.searchBox
{
    width:175px;
    height:20px;
    margin:0px 0px 0px 8px;
    border:solid 1px #555555;
    float:left;
}
.searchBtn
{
    margin:0px;
    padding:0px;
    float:left;
}

/*:::::::::::::::::::::::::
 * 特集コンテンツ
 *::::::::::::::::::::::::*/
.flash
{
	width:730px; 
	height:350px;
	margin-bottom:5px;
	overflow:hidden;
	float:left;
}

/*:::::::::::::::::::::::::
 * メインボタンエリア
 *::::::::::::::::::::::::*/
#mainMenu 
{
    float:right;
    width:240px;
    margin:25px 15px 15px;
}
#mainMenu img 
{
    vertical-align:bottom;
    margin-bottom:2px;
}

/*:::::::::::::::::::::::::
 * 左メニュー
 *::::::::::::::::::::::::*/
/* 緊急情報 */
#kinkyuBlock
{
    margin:0px 0px 5px 0px;
}
#kinkyuTtl
{
    padding:0px;
}
#kinkyuTtlArea
{
    float:left;
    font-weight:bold;
    margin:0px;
    padding:8px 0px 8px 45px;
    font-size:1.1em;
    background-image:url("../images/top1/icon_kinkyu.gif");
    background-repeat:no-repeat;
    background-position:15px center;
}
#kinkyuTtlArea a
{
    font-size:0.8em;
    background:url("../images/top1/ya_w.gif") no-repeat 15px center;
    padding:0px 15px 0px 25px;
    border-left:solid 1px #DB8793;
    margin-left:15px;
}

#bousai
{
    border:solid 1px #CCCCCC;
    padding:10px 0px;
    margin:0px 0px 10px 0px;
}

#bousai ul
{
    float:right;
    width:703px;
}

#bousai li
{
    float:left;
    margin-right:10px;
}

#bousai li.sonota
{
    float:left;
    margin-right:10px;
}

#bousai li a
{
    display:block;
    padding:7px 13px 7px 45px;
    text-decoration:none;
}

#bousai01
{
    background-image:url("../images/top1/icon_kinkyu.gif");
    background-repeat:no-repeat;
    background-position:10px center;
    border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
    border:solid 1px #B6000D;

}

#bousai02
{
    background-image:url("../images/top1/icon_kinkyu02.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#bousai li#bousai02 a
{
    padding-left:35px;
}
#bousai03
{
    background-image:url("../images/top1/icon_kinkyu03.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#bousai03 span
{
    font-weight:bold;
    font-size:1.1em;
}
#bousai li#bousai03 a
{
    padding:6px 13px 6px 38px;
}


#kinkyuTxt
{
    height:90%;
    margin:10px 5px 0px 5px;
    padding:10px 15px 0px 15px;
    border-top:solid 1px #cccccc;
}
#kinkyuTxt .upddate
{
    font-size:0.9em;
}
#kinkyuTxt div.kinkyuL
{
	min-width:65px;
	float:left;
}
#kinkyuTxt div.kinkyuR
{
	float:left;
	padding-left:10px;
	width:570px;	
}
#kinkyuTxt div.kinkyuR p.kinkyuTtl
{
	font-weight:bold;
}
.saigaittl
{
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:5px;
}
.saigaittl span
{
    font-weight:normal;
    font-size:0.9em;
}
.border
{
    border-top:dotted 1px #999999;
    padding-top:10px;
    margin-top:10px;
}

/* よく見られている分類 */
#searchMenu
{
    padding:6px;
    margin-bottom:20px;
}
#searchNaiyo
{
    padding:10px;
}
#searchMenu .title
{
    font-weight:bold;
    font-size:1.1em;
    padding:3px 0px 3px 5px;
    margin-bottom:10px;
    background:url("../images/top1/line.gif") no-repeat 0px bottom;
    position:relative;
}
.bunrui
{
    float:left;
    width:20%;
}
.bunrui a
{
    padding:10px 15px 10px 45px;
    display:block;
    margin-bottom:15px;
}
#bun01{background:url("../images/top1/bunrui01.gif") no-repeat 10px 10px;}
#bun02{background:url("../images/top1/bunrui02.gif") no-repeat 10px 10px;}
#bun03{background:url("../images/top1/bunrui03.gif") no-repeat 10px 10px;}
#bun04{background:url("../images/top1/bunrui04.gif") no-repeat 13px 7px;}
#bun05{background:url("../images/top1/bunrui05.gif") no-repeat 10px 10px;}
#bun06{background:url("../images/top1/bunrui06.gif") no-repeat 10px 10px;}
#bun07{background:url("../images/top1/bunrui07.gif") no-repeat 0px 10px;}
#bun08{background:url("../images/top1/bunrui08.gif") no-repeat 10px 10px;}
#bun09{background:url("../images/top1/bunrui09.gif") no-repeat 10px 10px;}
#bun07 a{padding:0px 0px 0px 30px;}
#bun10{background:url("../images/top1/bunrui10.gif") no-repeat 10px 10px;}


/* ライフイベントから探す */
#soshiki
{
    position:absolute;
    bottom:8px;
    right:0px;
}
#soshiki a
{
    display:block;
    border:solid 1px #CCCACA;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
    text-decoration:none;
    background:url("../images/top1/icon_soshiki.gif") no-repeat 10px center;
    padding:5px 15px 5px 35px;
    font-weight:normal;
    font-size:0.9em;
}
.life
{
    float:left;
    width:12.5%;
    text-align:center;
    font-size:0.9em;
}
.life a
{
    display:block;
    padding:65px 0px 0px 0px;
    margin-bottom:5px;
}
#life01{background:url("../images/top1/life01.gif") no-repeat center 10px;}
#life02{background:url("../images/top1/life02.gif") no-repeat center 10px;}
#life03{background:url("../images/top1/life03.gif") no-repeat center 10px;}
#life04{background:url("../images/top1/life04.gif") no-repeat center 10px;}
#life05{background:url("../images/top1/life05.gif") no-repeat center 10px;}
#life06{background:url("../images/top1/life06.gif") no-repeat center 10px;}
#life07{background:url("../images/top1/life07.gif") no-repeat center 10px;}
#life08{background:url("../images/top1/life08.gif") no-repeat center 10px;}

/* グレーボタンメニュー */
.grayBtn
{
    font-weight:bold;
    float:left;
    width:220px;
}

.grayBtn a
{
    margin:10px 10px 0px 0px; 
    display:block;
    padding:10px 10px 10px 50px;
    text-decoration:none;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
}
.grayBtn02
{
    font-weight:bold;
    float:left;
    width:220px;
    line-height:1em;
}

.grayBtn02 a
{
    margin:10px 10px 0px 0px; 
    display:block;
    padding:8px 10px 8px 50px;
    text-decoration:none;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
}

.naiyo {
margin-left:18px;

}

#btn01 a
{
    background-image:url("../images/top1/btn_icon01.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#btn02 a
{
    background-image:url("../images/top1/btn_icon02.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#btn03 a
{
    background-image:url("../images/top1/btn_icon03.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#btn04 a
{
    background-image:url("../images/top1/btn_icon04.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#btn05 a
{
    background-image:url("../images/top1/btn_icon05.gif");
    background-repeat:no-repeat;
    background-position:13px center;
}
#btn06 a
{
    background-image:url("../images/top1/btn_icon06.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#btn03,#btn06
{
    margin-right:0px;
}

/* 新着情報 */
#newTtlTab
{
    float:left;
}
#newTtlTab h4
{
    float:left;
    padding:7px 20px 7px 45px;
    margin-right:5px;
    text-decoration:none;
    font-size:1.1em;
    font-weight:bold;
    border-top:solid 3px #DD6908;
    border-left:solid 1px #CCCCCC;
    border-right:solid 1px #CCCCCC;
    cursor:pointer;
}
#newTtlTab h4.selected
{
    border-bottom:solid 1px #FFFFFF;
    margin-bottom:-1px;
    cursor:default;
}
#newTtlTab h4#newInfo
{
    background-image:url("../images/top1/icon_new.gif");
    background-repeat:no-repeat;
    background-position:15px center;
}
#newTtlTab h4 a
{
    text-decoration:none;
    font-size:0.8em;
    padding:2px;
    margin:2px 0px 0px 7px;
    border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
#newTtlTab h4#event
{
    background-image:url("../images/top1/icon_event.gif");
    background-repeat:no-repeat;
    background-position:15px center;
}
#listLinkArea
{
    float:left;
}
#listLinkArea a
{
    display:block;
    border:solid 1px #CCCACA;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
    text-decoration:none;
    padding:5px 15px 5px 25px;
    font-weight:normal;
    background:url("../images/top1/ya_o.gif") no-repeat 10px center;
}
.listInfo
{
    border:solid 1px #CCCCCC;
    padding:0px 10px 5px;
}
.listInfo ul
{
    padding:7px 0px;
}
.listInfo ul#important
{
    border-bottom:dotted 1px #999999;
}
.listInfo ul li
{
    line-height:130%;
    padding:5px;
}
.info p.koushinDay
{
	width:auto;
	float:left;
	min-width:100px;
    font-size:0.9em;
}
.info p.eventDate
{
	width:auto;
	float:left;
	min-width:100px;
    font-size:0.9em;
}
div.newTtl
{
    float:left;
    width:580px;
}
span.newdspmark
{
    margin-right:4px;
}
span.newdspmark img
{
    margin-right:3px;
}
.listInfo div.title
{
    width:580px;
    float:left;
}
p.nodata
{
    text-align:left;
    margin:10px 0px 10px 15px;
}

.listInfo02
{
    padding:0px 10px 5px;
}
.listInfo02 ul
{
    padding:7px 0px;
}
.listInfo02 ul#important
{
    border-bottom:dotted 1px #999999;
}
.listInfo02 ul li
{
    line-height:130%;
    padding:5px;
}


#rssOshrase {
    border:solid 1px #CCCCCC;
    padding:0px 10px 5px;
    margin:0px 0px 15px 0px;
}

#rssOshrase .title {
    background: rgba(0, 0, 0, 0) url("../images/top1/line.gif") no-repeat scroll 0 bottom;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 6px 0 3px 5px;
    position: relative;
}
div.newTtl02
{
    float:left;
}

p.koushinDay02
{
	width:auto;
	float:left;
	min-width:100px;
    font-size:0.8em;
}


/*:::::::::::::::::::::::::
 * 右メニュー
 *::::::::::::::::::::::::*/
.imgBtn img
{
    vertical-align:top;
    margin-bottom:10px;
}
.textBtn a
{
    display:block;
    margin-bottom:10px;
    font-weight:bold;
    text-decoration:none;
    padding:8px 5px 5px 60px;
    background-image:url("../images/top1/btn_icon07.gif");
    background-repeat:no-repeat;
    background-position:5px center;
    background-size:40px 40px;
    font-size:1.2em;
    line-height:1em;
    letter-spacing:4px;
    border:solid 1px #F16523;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
}
.textBtn a.line1
{
    padding-top:15px;
    min-height:30px;
}
.textBtn a span
{
    font-weight:normal;
    font-size:0.7em;
}
.textBtn2 a
{
    display:block;
    text-decoration:none;
    padding:1px 1px 1px 50px;
    margin-bottom:10px;
    border:solid 1px #F16523;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
    text-align:center;
    font-size:1.2em;
    letter-spacing:10px;
}
.textBtn2 a#kanko
{
    background-image:url("../images/top1/icon_map.gif");
    background-size:29px 33px;
    background-repeat:no-repeat;
    background-position:10px center;
}
.textBtn2 a#wadai
{
    background-image:url("../images/top1/icon_wadai.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}

.textBtn2 a span
{
    padding:10px 5px;
    min-height:26px;
    display:block;
    font-weight:bold;
}
.qa
{
    border:solid 1px #666666;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
    margin-bottom:10px;
    font-size:1.2em;
    font-weight:bold;
}
.qa a
{
    display:block;
    text-decoration:none;
    background:url("../images/top1/icon_qa.gif") no-repeat 10px center;
    padding:12px 5px 8px 50px;
    min-height:28px;
}
.yasashii
{
    border:solid 1px #003399;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
    margin-bottom:10px;
    font-size:1.2em;
    font-weight:bold;
}
.yasashii a
{
    display:block;
    text-decoration:none;
    background:url("../images/top1/icon_yasashii.gif") no-repeat 10px center;
    padding:7px 5px 0px 97px;
    min-height:28px;
}

/* 広報南島原 */
.rightBox
{
    border:solid 1px #CCCCCC;
    padding:10px;
    margin-bottom:10px;
}
.boxTtl
{
    font-weight:bold;
}
#koho
{
    border:solid 0px #CCCCCC;
}
#kohoTtl
{
    background:url("../images/top1/icon_koho.jpg") no-repeat 5px center;
    padding-left:35px;
    margin-bottom:5px;
}
#koho .img
{
    float:left;
    width:105px;
    margin:5px 10px 0px 0px;
    border:solid 1px #CCCCCC;
    text-align:center;
}
#koho .kijiTtk
{
    padding-top:10px;
    float: left;
	width: 115px;
	margin: 0px;
    font-size:0.9em;
}
.kohoIchiran
{
    float:right;
    padding:1px 5px 1px 15px;
    margin-top:20px;
    background-image:url("../images/top1/ya_o.gif");
    background-repeat:no-repeat;
    background-position:5px center;
}
.kohoIchiran a
{
    text-decoration:none;
}
/* ひとのうごき */
#ugokiTtl
{
    background:url("../images/top1/icon_ugoki.gif") no-repeat 0px 3px;
    padding-left:35px;
}
#ugkTxt
{
    padding:10px 0px 0px;
    line-height:1.7em;
}
#ugkTxt span
{
    font-size:0.8em;
}
#ugkLink
{
    float:right;
    padding:1px 5px 1px 15px;
    background-image:url("../images/top1/ya_o.gif");
    background-repeat:no-repeat;
    background-position:5px center;
    font-weight:normal;
}
#ugkLink a
{
    text-decoration:none;
}
#ugkTxt dl
{
    padding:0px 10px;
}
#ugkTxt dl dt
{
	clear: left;
	float:left;
	padding:0 0 0 16px;
	width:6em;
}
#ugkTxt dl dd
{
	float:left;
}
#ugkTxt .pop{background:url("../images/top1/icon_pop.gif") no-repeat 0 center;}
#ugkTxt .man{background:url("../images/top1/icon_man.gif") no-repeat 0 center;}
#ugkTxt .wman{background:url("../images/top1/icon_wman.gif") no-repeat 0 center;}
#ugkTxt .setai{background:url("../images/top1/icon_setai.gif") no-repeat 0 center;}

/*:::::::::::::::::::::::::
 * 関連バナー
 *::::::::::::::::::::::::*/
.banArea{
    width:1000px;
    margin:0px auto;
    border:1px solid #cccccc;

}

.btnMenuArea{
    margin:10px auto 0px auto;
    padding:5px;
    }

.banTitle{
    margin:10px auto 0px 5px;
    font-weight:bold;
    border-left:5px solid #dd6908;
    padding:0px 0px 0px 5px;
}


/*:::::::::::::::::::::::::
 * バナー広告
 *::::::::::::::::::::::::*/
#adinfo
{
    margin:15px auto 0px auto;
    padding:10px 0px 20px 0px;
    border:solid 1px #CCCCCC;
}
#adinfoBox
{	
    width:1000px;
    margin:0px auto;
}
#adinfo div#addinfoHeader
{
    margin:0px 0px 20px 0px;
    font-weight:bold;
}
#adinfo span.adinfoLink
{
    font-weight:normal;
    text-align:right;
    font-size:0.8em;
	background:url("../images/top1/ya_o.gif") no-repeat 7px center;
    padding-left:17px;
    margin-left:10px;
}
p.imgBan
{
    float:left;
    margin:0px 15px 5px 15px;
}

p.textBan
{
    border:solid 1px #CCCCCC;
    width:166px;
    height:50px;
    line-height:50px;
    text-align:center;
    float:left;
    margin:4px auto;
    padding:0px;
}

#randamban {
    margin:0px 0px 10px;
    padding:0px;
	/*background:url("../images/top1/randamban_bg.png") no-repeat 0px center;*/
    width:253px;
    height:87px;
    border:1px solid #CCCCCC;
}

#randamban p.textBan{
    margin:5px 15px;
}


#pickup {
    text-align:center;
    width:250px;
    padding:2px;
}

.adinfoComm
{
    width:970px;
    margin:0px auto;
    font-size:0.9em;
}

/*:::::::::::::::::::::::::
 * snsボタン
 *::::::::::::::::::::::::*/
ul.snsbutton
{
    float:left;
    margin:25px 0px 5px 0px;
}
ul.snsbutton li
{
    float:left;
}
#snsbutton_facebook
{
    z-index:101;
}
#snsbutton_twitter
{
    z-index:101;
}

/*:::::::::::::::::::::::::
 * Navigation Skip
 *::::::::::::::::::::::::*/

#Navigation ul{
	margin: 0;
	padding: 0;
}
#Navigation li{
	position: absolute; text-align: left; margin: 0; padding: 0; display: block;
}
#Navigation a{
	padding: 5px;
	display: inline;
	z-index: 99;
	text-decoration: none;
	position: absolute; 
	width:300px;
	left: -1000em;
	top: 0;
	font-weight: bold;
	text-align:center;
	font-size:125%;
	/zoom:1;
}
#Navigation a:focus,
#Navigation a:active{
	position: absolute; 
	top: 30px;
	left: 250px;
	background:#fff !important;
	border:2px solid #000;
	}
img.imgFromText
{
	max-height:126px !important;
	max-width:90px !important;
}

* html img.imgFromText
{
	height:126px !important;
	width:90px !important;
}

/*:::::::::::::::::::::::::
 * グローバルナビゲーション
 *::::::::::::::::::::::::*/
div#naviContainer
{
	width:100%;
	border-bottom:1px solid #CCCCCC;
    font-weight:bold;
}
div#naviArea
{
    position:relative;
    width:1000px;
    margin:0 auto;
    overflow:hidden;
}
div#naviArea a
{
    text-decoration:none;
}
div#naviArea ul#navi_list
{
    display:block;
    text-align:center;
    border-right:solid 1px #CCCCCC;
}
div#naviArea ul#navi_list li
{
    display:inline-table;
	vertical-align:middle;
    text-align:center;
    height:60px;
    font-size:1em;
    border-left:solid 1px #CCCCCC;
}
div#naviArea ul#navi_list li div
{
    display:table-cell;
    vertical-align:middle;
    padding:2px;
}
div#naviArea ul#navi_list li a
{
    display:block;
}
div#naviArea ul#navi_list li img
{
    display: inline-block;
    position: relative;
    margin:-1px auto 0;
    z-index:99;
    padding:0px 7px 0px 5px;
}

div#naviArea ul#navi_list li p
{
    display: inline-block;
    line-height:30px;
}
/* ホームのボタン */
div#naviArea ul#navi_list li#navi_tab_0 div
{
    vertical-align:middle;
}
div#popNaviArea
{
    display: block;
    position: relative;
    width: 1000px;
    margin:0px auto;
    z-index:99999;
}
div#popNaviArea div.g_navi
{
	position:absolute;
    width: 992px;
    padding-top:10px;
    border:4px solid #0061B0;
    margin:0px auto;
}
div#popNaviArea div#g_navi_0
{
    border:none;
    padding:0px;
}
div#popNaviArea div.navi_child
{
    width:22%;
    display:inline-block;
    vertical-align:top;
    padding-bottom:18px;
    padding-left:15px;
}
div#popNaviArea p.navi_child_name
{
    margin:0px 5px;
    padding:4px 2px;
    font-size:0.95em;
    font-weight:bold;
}
div#popNaviArea div.navi_child ul
{
    padding:0px 8px;
    margin-top:-5px;
}
div#popNaviArea div.navi_child li
{
    font-size:0.8em;
    line-height:1.3em;
    padding:0px 2px 0px 8px;
    margin-top:8px;
    background-image:url("../images/g_navi_ya02.gif");
    background-repeat:no-repeat;
    background-position:1px 0.5em;
}
div#popNaviArea div.navi_child li.exsistpic
{
    background-image:none;
}
div#popNaviArea div.navi_child img
{
    margin-right:3px;
}
div#popNaviArea div.navi_child a
{
    display:table-cell;
    vertical-align:middle;
}
div#popNaviArea div.navi_type_2
{
    width:auto;
    display:block;
}
div#popNaviArea div.navi_type_2 li
{
    display:inline-block;
    width:23%;
    vertical-align:middle;
}
.noChild
{
    display:none !important;
}

/*:::::::::::::::::::::::::
 * ページの先頭へ
 *::::::::::::::::::::::::*/
#pagetop 
{
    margin: 25px auto 5px;
    float:right;
}
#pagetop a 
{
    background: url("../images/arrow_up.gif") no-repeat left center;
    font-size: 0.8em;
    letter-spacing: 1px;
    padding-left: 20px;
    text-decoration: none;
}

/*:::::::::::::::::::::::::
 * フリーエリア用 
 *::::::::::::::::::::::::*/
.freearea 
{
    margin-bottom:10px;
    padding:5px 10px 3px 10px;
    border:1px solid #cccccc;
}
.topSide
{
    width:210px;
    margin-top:10px;
}
.topSide img
{
    max-width:210px;
}
.topMain img
{
    max-width:480px;
}
h2.title 
{
    background: #b6cae3 url("../images/CssColorType/h2Ttl.gif") no-repeat 7px center;
    font-size: 1.2em;
    margin-bottom: 16px;
    padding: 0 0 4px 21px;
}
h3.title 
{
    background: url("../images/CssColorType/h3Ttl.gif") no-repeat 7px center;
    border-bottom: 1px dashed #b1b0af;
    font-size: 1.1em;
    line-height: 24px;
    margin-bottom: 16px;
    padding: 0 0 4px 21px;
}